class Object0	{side = 8; vehicle = "k_wall1_corner"; rank = ""; position[] = {1.05849,0.486816,0}; dir = -91.8592;};
class Object1	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {8.68789,0.0720215,0}; dir = -181.859;};
class Object2	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {18.8309,0.401855,0}; dir = -181.859;};
class Object3	{side = 8; vehicle = "k_wall1_ramp"; rank = ""; position[] = {6.15034,2.72876,0}; dir = -91.8592;};
class Object4	{side = 8; vehicle = "k_wall1_corner"; rank = ""; position[] = {47.326,2.59448,0}; dir = -181.859;};
class Object5	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {39.1136,1.06079,0}; dir = -181.859;};
class Object6	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {28.9706,0.730957,0}; dir = -181.859;};
class Object7	{side = 8; vehicle = "k_wall1_ramp"; rank = ""; position[] = {41.5074,3.87183,0}; dir = -271.859;};
class Object8	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {47.2735,24.613,0}; dir = -271.859;};
class Object9	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {-0.943016,23.085,0}; dir = -91.8592;};
class Object10	{side = 8; vehicle = "k_wall1_corner"; rank = ""; position[] = {45.4093,42.9673,0}; dir = -271.859;};
class Object11	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {37.7799,43.3818,0}; dir = -1.85922;};
class Object12	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {27.6369,43.052,0}; dir = -1.85922;};
class Object13	{side = 8; vehicle = "k_wall1_ramp"; rank = ""; position[] = {40.3179,40.7253,0}; dir = -271.859;};
class Object14	{side = 8; vehicle = "k_wall1_corner"; rank = ""; position[] = {-0.85817,40.8594,0}; dir = -1.85925;};
class Object15	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {7.35416,42.3933,0}; dir = -1.85925;};
class Object16	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {17.4972,42.7229,0}; dir = -1.85925;};
class Object17	{side = 8; vehicle = "k_wall1_ramp"; rank = ""; position[] = {4.96085,39.5823,0}; dir = -91.8592;};
class Object18	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {-1.2722,33.2256,0}; dir = -91.8592;};
class Object19	{side = 8; vehicle = "k_wall1"; rank = ""; position[] = {46.9443,34.7537,0}; dir = -271.859;};
class Object20	{side = 8; vehicle = "land_3as_Bunker_Metal"; rank = ""; position[] = {-8.98441,23.679,1.4738}; dir = -181.859;};
class Object21	{side = 8; vehicle = "land_3as_Bunker_Metal"; rank = ""; position[] = {54.9833,25.7283,1.48553}; dir = -1.85925;};
class Object22	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {55.6418,2.41626,0}; dir = -271.859;};
class Object23	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {-8.24663,-0.0878906,0}; dir = -91.8592;};